/* Number plugin result for change */
"Change if the above condition is true" = "Modification si la condition ci-dessus est vraie";

/* Number plugin result for failure */
"Failure if the above condition is true" = "Échec si la condition ci-dessus est vraie";

/* Number plugin error if not a number */
"The input text \"%@\" is not a valid number." = "Le texte saisi \"%@\" n'est pas un nombre valide.";

/* Number plugin default failure error */
"The number is not acceptable." = "Ce nombre n'est pas acceptable.";